libdmathexpr 1.0.2

A D1/D2/Tango/Phobos/Phobos2 compatible multivariate equation parser and evaluator


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Kinsey Moore

Dependencies: none

Versions:
1.0.2 2015-Nov-15
1.0.1 2015-Mar-31
1.0.0 2014-Oct-23
~master 2015-Nov-15
Show all 4 versions
Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 244 downloads total